Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Macros
mod128.h File Reference
`#include "points.h"`

Go to the source code of this file.

## Classes

class | DIR128

## Macros

#define | MODULUS 128 /*range of directions */
#define | DIRBITS 7
#define | DIRSCALE 1000

## Macro Definition Documentation

#define DIRBITS 7

Definition at line 26 of file mod128.h.

#define DIRSCALE 1000

Definition at line 27 of file mod128.h.

#define MODULUS 128 /*range of directions */

Definition at line 25 of file mod128.h.